{
  "files": {
    "main.css": "/static/css/main.eafb56f0.css",
    "main.js": "/static/js/main.0e92d802.js",
    "static/js/453.430d14eb.chunk.js": "/static/js/453.430d14eb.chunk.js",
    "static/media/logo.svg": "/static/media/logo.00fe6858f08a8005e6c128f25d4b2602.svg",
    "static/media/excel.svg": "/static/media/excel.d53be40796cec2eb08485bb9fddce81d.svg",
    "index.html": "/index.html",
    "main.eafb56f0.css.map": "/static/css/main.eafb56f0.css.map",
    "main.0e92d802.js.map": "/static/js/main.0e92d802.js.map",
    "453.430d14eb.chunk.js.map": "/static/js/453.430d14eb.chunk.js.map"
  },
  "entrypoints": [
    "static/css/main.eafb56f0.css",
    "static/js/main.0e92d802.js"
  ]
}